
FONT, TD, BODY, P, DIV, INPUT, TEXTAREA, FORM        { color: #005baa; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, Helvetica; scrollbar-3dlight-color: #ffffff; scrollbar-arrow-color: #005BAA; scrollbar-darkshadow-color: #ffffff; scrollbar-face-color: #ffffff; scrollbar-highlight-color: #005BAA; scrollbar-shadow-color: #005BAA; scrollbar-track-color: #FFFFFF }
A:link         { color: #005baa; font-weight: normal; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, sans-serif; text-decoration: underline; background-color: transparent }
A:visited         { color: #005baa; font-weight: normal; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, sans-serif; text-decoration: underline; background-color: transparent }
A:hover         { color: #005baa; font-weight: normal; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, sans-serif; text-decoration: none; background-color: transparent }
A:active         { color: #005baa; font-weight: normal; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, sans-serif; text-decoration: underline; background-color: transparent }
A.grau:link         { color: #333; font-weight: normal; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, sans-serif; text-decoration: underline; background-color: transparent }
A.grau:visited         { color: #333; font-weight: normal; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, sans-serif; text-decoration: underline; background-color: transparent }
A.grau:hover         { color: #333; font-weight: normal; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, sans-serif; text-decoration: none; background-color: transparent }
A.grau:active         { color: #333; font-weight: normal; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, sans-serif; text-decoration: underline; background-color: transparent }
A.foto:link          { color: #ffffff; text-decoration: none }
A.foto:visited          { color: #ffffff; text-decoration: none }
A.foto:hover          { color: #ffffff; text-decoration: none }
A.foto:active          { color: #ffffff; text-decoration: underline }
A.referenz:link          { color: #005baa; font-size: 9px; font-family: Geneva, Verdana, Arial, sans-serif; line-height: 13px; text-decoration: none }
A.referenz:visited          { color: #005baa; font-size: 9px; font-family: Geneva, Verdana, Arial, sans-serif; line-height: 13px; text-decoration: none }
A.referenz:hover          { color: #005baa; font-size: 9px; font-family: Geneva, Verdana, Arial, sans-serif; line-height: 13px; text-decoration: none }
A.referenz:active          { color: #005baa; font-size: 9px; font-family: Geneva, Verdana, Arial, sans-serif; line-height: 13px; text-decoration: none }
A.impressum:link      { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.impressum:visited      { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.impressum:hover       { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }
A.impressum:active       { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }

A.zeugnis:link          { color: #005baa; font-size: 9px; font-family: Geneva, Verdana, Arial, sans-serif; background-color: #ffffff; padding: 0px; border: solid 1px #005baa; text-decoration: none }
A.zeugnis:visited          { color: #005baa; font-size: 9px; font-family: Geneva, Verdana, Arial, sans-serif; background-color: #ffffff; padding: 0px; border: solid 1px #005baa; text-decoration: none }
A.zeugnis:hover          { color: #ffffff; font-size: 9px; font-family: Geneva, Verdana, Arial, sans-serif; background-color: #005baa; padding: 0px; border: solid 1px #005baa; text-decoration: none }
A.zeugnis:active          { color: #005baa; font-size: 9px; font-family: Geneva, Verdana, Arial, sans-serif; background-color: #ffffff; padding: 0px; border: solid 1px #005baa; text-decoration: none }

A.weiss:link      { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.weiss:visited      { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.weiss:hover       { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }
A.weiss:active       { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.weissu:link      { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }
A.weissu:visited      { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }
A.weissu:hover       { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.weissu:active       { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: underline }
A.navigation:link      { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.navigation:visited      { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.navigation:hover       { color: #005baa; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.navigation:active       { color: #ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A.start:link      { color: #ffffff; font-weight: bold; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color: transparent; padding: 1px; border: solid 1px #ffffff }
A.start:visited      { color: #ffffff; font-weight: bold; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color: transparent; padding: 1px; border: solid 1px #ffffff }
A.start:hover       { color: #005BAA; font-weight: bold; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color: #ffffff; padding: 1px; border: solid 1px #ffffff }
A.start:active       { color: #ffffff; font-weight: bold; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color: transparent; padding: 1px; border: solid 1px #ffffff }
A.backchange:link      { background-color: #ffffff }
A.backchange:visited      { background-color: #ffffff }
A.backchange:hover       { background-color: #005BAA }
A.backchange:active       { background-color: #005BAA }
.start{color:#ffffff; font-weight: normal; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, Helvetica;}
.fett{color:#ffffff; font-weight: bold; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, Helvetica;}
.gross{color:#ffffff; font-weight: bold; font-size: 12px; line-height: 14px; font-family: Geneva, Verdana, Arial, Helvetica;}
.weiss9{color:#ffffff; font-weight: normal; font-size: 9px; line-height: 12px; font-family: Geneva, Verdana, Arial, Helvetica;}
.weiss10{color:#ffffff; font-weight: bold; font-size: 10px; line-height: 12px; font-family: Geneva, Verdana, Arial, Helvetica;}
.weiss10n{color:#ffffff; font-weight: normal; font-size: 10px; line-height: 12px; font-family: Geneva, Verdana, Arial, Helvetica;}
.blau10{color:#005BAA; font-weight: bold; font-size: 10px; line-height: 12px; font-family: Geneva, Verdana, Arial, Helvetica;}
.blau1014{color:#005BAA; font-weight: normal; font-size: 10px; line-height: 14px; font-family: Geneva, Verdana, Arial, Helvetica;}
.blau8{color:#005BAA; font-weight: bold; font-size: 8px; line-height: 12px; font-family: Geneva, Verdana, Arial, Helvetica;}
.blau8sup{color:#005BAA; font-weight: normal; font-size: 8px; font-family: Geneva, Verdana, Arial, Helvetica;}
.blau10n{color:#005BAA; font-weight: normal; font-size: 10px; line-height: 12px; font-family: Geneva, Verdana, Arial, Helvetica;}
.willkommen{color:#005BAA; font-weight: normal; font-size: 10px; line-height: 16px; font-family: Geneva, Verdana, Arial, Helvetica;}
.blau9punkt{color:#005BAA; font-weight: bold; font-size: 9px; line-height: 12px; font-family: Arial, Helvetica;}
.email{color:#005BAA; font-weight: normal; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, Helvetica; background-color: #ffffff; padding: 1px; border: solid 1px #ffffff;}
.ok{color: #005BAA; font-weight: bold; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, Helvetica; background-color: #ffffff; padding: 1px; border: solid 1px #ffffff;}
.grau, .grau1{color: #696969; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica}
.grau1{line-height: 24px; padding: 3px 5px; margin-left: -5px; background: linear-gradient(right, #ffffff 0%, #f5f5f5 50%, #efefef 100%); background: -moz-linear-gradient(right, #ffffff 0%, #f5f5f5 50%, #efefef 100%); background: -webkit-linear-gradient(right, #ffffff 0%, #f5f5f5 50%, #efefef 100%); background: -ms-linear-gradient(right, #ffffff 0%, #f5f5f5 50%, #efefef 100%); background: -o-linear-gradient(right, #ffffff 0%, #f5f5f5 50%, #efefef 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#efefef,GradientType=1);}
/*.grau1{padding-bottom: 6px; border-bottom: solid 1px #999999; line-height: 34px; color: #696969; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica}*/
.grausup{color:#696969; font-weight: normal; font-size: 6px; font-family: Geneva, Verdana, Arial, Helvetica;}
.grauh{color:#696969; font-weight: normal; font-size: 9px; line-height: 14px; font-family: Geneva, Verdana, Arial, Helvetica;}
.grau8{color:#696969; font-weight: bold; font-size: 8px; line-height: 12px; font-family: Geneva, Verdana, Arial, Helvetica;}
.weiss{color:#ffffff; font-weight: normal; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica;}
.weiss8{color:#ffffff; font-weight: bold; font-size: 8px; line-height: 12px; font-family: Geneva, Verdana, Arial, Helvetica;}
.rot{color:#EC0107; font-weight: normal; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, Helvetica;}
.blauwin { color: #fff; font-size: 9px; font-family: Arial, Helvetica; font-weight: bold; line-height: 12px; background-color: #005baa; padding-right: 2px; padding-left: 2px; border: solid 1px #005baa }
td.hinweis { color: #005baa; font-size: 9px; line-height: 13px; font-family: Geneva, Verdana, Arial, Helvetica; padding: 5px; border: solid 1px #005baa }
td.main_menu { 
color:#ffffff; 
width:100%; 
height:100%; 
} 
div.menu { 
font-family: Geneva, Verdana, Arial, Helvetica; 
font-size: 9px; 
width:100%; 
height:100%; 
} 
div.menu a.menu { 
display:block; 
width:100%; 
height:100%; 
color:#ffffff; 
text-decoration:none;
} 
div.menu a.menu:hover { 
display:block; 
width:100%; 
height:100%; 
color:#005baa;
text-decoration:none;
}

#menu ul {
	position: absolute;
	/*-webkit-font-smoothing:antialiased;*/
    list-style: none;
    margin: 0;
    padding: 0;
	top: 27px;
	z-index: 9999;
}

#menu ul li.topm {
	left: 6px;
}

.bsh1:after, .bsh1:before {
    content:"";
    display:table;
}
.bsh1:after {
    clear:both;
}

.teamfoto { 
width:231px;
height:173px;
border:solid 1px #005baa;
padding:3px;
display:block;
} 

.teambuero { 
width:239px;
background-color:#005baa;
padding:3px;
display:block;
} 

a.btn {
padding:5px 5px 4px 5px;
border:solid 1px #005baa;
background-color:#fff;
color:#005baa;
text-decoration: none;
}

a.btn:hover {
border:solid 1px #005baa;
background-color: #005baa;
color:#fff;
}


